RubyGems Navigation menu

voxel-hapi 1.1.11

A Ruby Class Interface to Voxel's hAPI

Gemfile
          gem 'voxel-hapi', '~> 1.1.11'
  
  
  
  
  
  
  

install
          gem install voxel-hapi
  
  
  
  
  
  
  

Authors:

  • James W. Brinkerhoff

Owners:

Total downloads 6,339

For this version 1,767

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.11 - October 13, 2011 (7.5 KB)
  2. 1.1.10 - October 12, 2011 (7.5 KB)
  3. 1.1.9 - October 3, 2011 (7.5 KB)
  4. 1.1.8 - October 3, 2011 (7.5 KB)
  5. 1.1.7 - September 30, 2011 (7 KB)
Show all versions (6 total)

Runtime Dependencies: